@charset "utf-8";

body {
    background: #fff;
}
/* secCmnChoiceTop */
.secCmnChoiceTop{
    height: 600px;
    display: flex;
    align-items: center;
    color: #fff;
    background: url(../img/choice/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnChoiceTop .titBox{
    padding-bottom: 45px;
}
.secCmnChoiceTop .titJpn{
    font-size: 36px;
    font-weight: bold;
    margin-top: 40px;
}
@media only screen and (max-width:767px){
    .secCmnChoiceTop{
        text-align: center;
        height: 61.334vw;
        min-height: 230px;
        background: url(../img/choice/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnChoiceTop .titBox{
        padding-bottom: 15px;
    }
    .secCmnChoiceTop .titEng img{
        width: auto;
        height: 41px;
    }
    .secCmnChoiceTop .titJpn{
        font-size: 17px;
        line-height: 1.52;
        margin-top: 14px;
    }
}
/* secFlowBtn */
.secFlowBtn{
    margin-top: 120px;
    padding-bottom: 150px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 60px;
        padding-bottom: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}
/* secChoice */
.secChoice{
    overflow: hidden;
}
.secChoice .item{
    padding: 80px 0;
    position: relative;
}
.secChoice .item:first-child{
    padding-top: 40px;
}
.secChoice.lazyloaded .item:nth-child(2n){
    background: url(../img/choice/bgList.gif) repeat;
}
.secChoice .mainBox{
    position: relative;
    min-height: 500px;
}
.secChoice .img{
    position: absolute;
    right: calc(50% - 960px);
    top: 0;
}
.secChoice .item:nth-child(2n) .img{
    right: auto;
    left: calc(50% - 960px);
}
.secChoice .txtBox{
    width: calc(100% - 440px);
    padding: 50px 70px 0 0;
}
.secChoice .item:nth-child(2n) .txtBox{
    margin-left: auto;
    padding: 50px 0 0 80px;
}
.secChoice .number{
    position: relative;
    display: inline-block;
}
.secChoice .number::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -20px;
    background: #f95b0d;
}
.secChoice .tit{
    font-size: 42px;
    line-height: 1.42;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 38px;
}
.secChoice .txt{
    font-size: 15px;
    line-height: 2;
    margin-top: 23px;
    letter-spacing: 0.5px;
}
@media only screen and (max-width:1700px){
    .secChoice .img{
        right: calc(50% - 900px);
    }
    .secChoice .item:nth-child(2n) .img{
        left: calc(50% - 900px);
    }
    .secChoice .txtBox{
        width: calc(100% - 500px);
        padding: 50px 70px 0 0;
    }
}
@media only screen and (max-width:1550px){
    .secChoice .img{
        right: calc(50% - 790px);
    }
    .secChoice .item:nth-child(2n) .img{
        left: calc(50% - 790px);
    }
    .secChoice .txtBox{
        width: calc(100% - 610px);
        padding: 50px 50px 0 0;
    }
    .secChoice .item:nth-child(2n) .txtBox{
        padding: 50px 0 0 50px;
    }
}
@media only screen and (max-width:767px){
    .secChoice .item{
        padding: 40px 0 34px;
    }
    .secChoice .item:first-child{
        padding-top: 40px;
    }
    .secChoice .mainBox{
        min-height: auto;
    }
    .secChoice .img{
        position: static;
    }
    .secChoice .txtBox{
        width: 100%;
        padding: 0;
        margin: -20px auto 0;
    }
    .secChoice .item:nth-child(2n) .txtBox{
        margin-left: auto;
        padding: 0;
        margin: -20px auto 0;
    }
    .secChoice .number{
        margin: 0 auto;
        display: block;
    }
    .secChoice .item:nth-child(1) .number{
        width: 39px;
    }
    .secChoice .item:nth-child(2) .number{
        width: 46px;
    }
    .secChoice .item:nth-child(3) .number{
        width: 46px;
    }
    .secChoice .item:nth-child(4) .number{
        width: 49px;
    }
    .secChoice .number::after{
        bottom: -15px;
    }
    .secChoice .tit{
        font-size: 18px;
        line-height: 1.42;
        letter-spacing: 1px;
        margin-top: 30px;
    }
    .secChoice .txt{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 10px;
        letter-spacing: 0.5px;
    }
}